6.5
CVSSv2

CVE-2015-9457

Published: 10/10/2019 Updated: 16/10/2019
CVSS v2 Base Score: 6.5 | Impact Score: 6.4 | Exploitability Score: 8
Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Vulnerability Summary

The pretty-link plugin prior to 1.6.8 for WordPress has PrliLinksController::list_links SQL injection via the group parameter.

Vulnerability Trend

Affected Products

Vendor Product Versions
CaseproofPretty Link1.5.2, 1.6.7